Bug 16429 - Ensure that non-rectangular grid-template regions are explicitly called out as forbidden in the grid layout spec
Ensure that non-rectangular grid-template regions are explicitly called out a...
Status: RESOLVED FIXED
Product: CSS
Classification: Unclassified
Component: Grid Layout
unspecified
PC All
: P2 normal
: ---
Assigned To: Phil Cupp
public-css-bugzilla
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 05:46 UTC by Phil Cupp
Modified: 2012-04-26 20:34 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Phil Cupp 2012-03-19 05:46:50 UTC
See this thread for more on this issue: 
http://lists.w3.org/Archives/Public/www-style/2012Mar/0460.html
Comment 1 cjon 2012-03-30 19:36:22 UTC
Assigning all Grid bugs to Phil Cupp.
Comment 2 cjon 2012-04-26 20:34:53 UTC
Fixed in Section 6.6 of the April 20, 2012 Editor's Draft: http://dev.w3.org/csswg/css3-grid-layout/